<gui>
	<modalframe id="channelSettings" childwindowsystem="skin" style="blank" layout="growVert" resizable="false">
        <details>
            <shape image="../images/shape.png" adapttowindowsize="true">
                <scaleMargins left="8" top="8" right="8" bottom="8"/>
            </shape>
        </details>
        
		<canvas layout="layer" doublebuffer="true" horzGrow="1" vertGrow="1" id="canvas" _window-caption="40">		
			<!-- Background Layer -->
			<textfield _skin="auxWindowBackgroundSmallNoHelp" id="topDecoration" horzGrow="1" vertGrow="1"/>
            		
			
            <layoutgroup layout="growVert" horzGrow="1" vertGrow="1">
                <paddedlayoutgroup layout="growVert" horzGrow="1" vertGrow="1" text="xxxx" heightchars="1.0">
                
                    <layoutgroup id="licenseCheckGroup2" layout="growHorz" horzGrow="1" vertGrow="0">     
                             
                        <layoutgroup id="licenseCheckGroup2" layout="growVert" horzGrow="1" vertGrow="0">
                        <layoutgroup id="licenseCheckGroupHeader" layout="growVert" horzGrow="1" vertGrow="0">
                            <space height="-3"/> 
                            <textarea _skin="textH2" id="configTextHeader" text="Configure Your Service Channel" textid="ainet.channelSettings.ConfigHeader" horzGrow="1" vertGrow="0"/>
                         </layoutgroup>       
                            <space height="20"/>
                            <textarea _skin="text" id="configText" text="The Ashampoo Service Channel automatically informs you when program updates and premium versions are available. You can also configure it to display the latest news about Ashampoo products and services. <br/><br/>Configure the Service Channel news you want to receive with %APPNAME% with the options below. We strongly recommend that you activate at least the product update notifications, otherwise you may miss important updates." textid="ainet.channelSettings.ConfigText" horzGrow="1" vertGrow="0"/>
                            <space heightchar="1"/>                                
                            <layoutgroup id="checkboxes" layout="growVert" horzGrow="1">
                                <!-- Here are the checkboxes for the channels -->
                            </layoutgroup>                        
                         </layoutgroup>
                         
                         
                      </layoutgroup>
                      
                </paddedlayoutgroup>
                <space height="55"/>                                                
             </layoutgroup>       
             
             <!-- Close/Continue-->
            <layoutgroup id="footerButtonsGroup" layout="growVert" horzGrow="1" vertGrow="1">
                <space vertGrow="1"/>
                <layoutgroup id="footerButtonsGroup" layout="growHorz" horzGrow="1" vertGrow="0">
                    <space horzGrow="1"/>
                    <button id="okButton" text="OK" _skin="standardButton"  textid="ainet.channelSettings.Ok" horzGrow="0.1" vertAlign="0.5" />
                    <space width="8"/>
                    <button id="abortButton" text="Cancel" _skin="standardButton"  textid="ainet.channelSettings.Abort" horzGrow="0.1" vertAlign="0.5" />
                    <space width="8"/>
                </layoutgroup>
                <space height="10"/>
            </layoutgroup>
             
            
		</canvas>
	</modalframe>
</gui>
